/*--- Avanquest WebEasy Page Style ---*/


.cc292              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	}
.cc293              { /* Common */
	border          :   0.00pt none #006600;
	}
.cc294              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #e0e0e0;
	}
.cc295              { /* Common */
	border          :   0.00pt none #009933;
	}
.cc296              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	text-align      : justify;
	}
.cc297              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc298              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc299              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc300              { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc301              { /* Common */
	border          :   0.00pt none #f2f2f2;
	clip            : rect(0.00pt,1012.50pt,1.50pt,0.00pt);
	}
.cc302              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	padding         :   3.75pt;
	}
.cc303              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	text-align      : center;
	}
div#e46             { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :1701.00pt;
	width           : 712.50pt;
	height          : 367.50pt;
	}
span#e45            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016020.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 494.25pt;
	width           : 657.75pt;
	height          : 243.75pt;
	}
span#e44            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest016019.jpg) no-repeat top left;
	position        : absolute;
	left            : 685.50pt;
	top             : 529.50pt;
	width           : 204.00pt;
	height          : 232.50pt;
	}
span#e43            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1125.00pt;
	height          : 300.00pt;
	}
h1#e42              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             : 390.00pt;
	width           : 254.25pt;
	height          :  99.00pt;
	}
span#e41            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 297.75pt;
	width           :1125.00pt;
	height          :  30.75pt;
	}
h2#e40              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             : 876.75pt;
	width           : 975.00pt;
	height          :  97.50pt;
	}
h1#e39              { /* <DIV align="justify"><FO... */
	position        : absolute;
	left            :  75.00pt;
	top             : 772.50pt;
	width           : 975.00pt;
	height          :  97.50pt;
	}
h3#e38              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             : 974.25pt;
	width           : 975.00pt;
	height          :  90.75pt;
	}
h5#e37              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             :1575.75pt;
	width           : 994.50pt;
	height          : 112.50pt;
	}
h4#e36              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  75.00pt;
	top             :2717.25pt;
	width           : 975.00pt;
	height          :  97.50pt;
	}
img#e35             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 293.25pt;
	top             : 416.25pt;
	width           : 460.50pt;
	height          : 344.25pt;
	}
div#e34             { /* Electrodes-Probes\ \Sens... */
	position        : absolute;
	left            : 667.50pt;
	top             : 300.75pt;
	width           : 114.00pt;
	height          :  36.00pt;
	}
div#e33             { /* Home */
	position        : absolute;
	left            : 127.50pt;
	top             : 300.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e32             { /* Contact us */
	position        : absolute;
	left            : 185.25pt;
	top             : 300.75pt;
	width           :  72.75pt;
	height          :  27.75pt;
	}
div#e31             { /* Digital Instruments\ \Co... */
	position        : absolute;
	left            : 546.00pt;
	top             : 300.75pt;
	width           : 114.75pt;
	height          :  36.00pt;
	}
div#e30             { /* Chemical Dosing\ \Pumps */
	position        : absolute;
	left            : 261.75pt;
	top             : 300.75pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
div#e29             { /* Dosing Tanks\ \Water Met... */
	position        : absolute;
	left            : 908.25pt;
	top             : 300.75pt;
	width           :  90.00pt;
	height          :  37.50pt;
	}
div#e28             { /* Electrodes-Probes\ \Hold... */
	position        : absolute;
	left            : 789.00pt;
	top             : 300.75pt;
	width           : 114.00pt;
	height          :  36.75pt;
	}
div#e27             { /* Mechanical\ \&nbsp;Meter... */
	position        : absolute;
	left            : 361.50pt;
	top             : 300.75pt;
	width           : 100.50pt;
	height          :  36.75pt;
	}
div#e26             { /* Dosing Pump\ \Spares */
	position        : absolute;
	left            : 453.00pt;
	top             : 300.75pt;
	width           : 104.25pt;
	height          :  36.75pt;
	}
address#e25         { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 301.50pt;
	top             :  46.50pt;
	width           : 522.75pt;
	height          :  79.50pt;
	}
div#e24             { /* Solutions For All&nbsp;M... */
	position        : absolute;
	left            : 191.25pt;
	top             : 250.50pt;
	width           : 742.50pt;
	height          :  34.50pt;
	}
span#e23            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest004023.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  27.75pt;
	width           : 120.75pt;
	height          : 117.75pt;
	}
span#e22            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017011.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 136.50pt;
	width           : 324.00pt;
	height          : 104.25pt;
	}
span#e21            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017010.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 762.00pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
div#e20             { /* &nbsp;&nbsp;&nbsp;Copyri... */
	background-color: #009900;
	position        : absolute;
	left            :   7.50pt;
	top             :3341.25pt;
	width           :1102.50pt;
	height          :  14.25pt;
	}
div#e19             { /* <DIV>  \<DIV>  \<DIV>| W... */
	position        : absolute;
	left            :  37.50pt;
	top             :3297.75pt;
	width           :1050.00pt;
	height          :  44.25pt;
	}
span#e18            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017009.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :3281.25pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e17            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017008.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :2131.50pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e16            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017007.gif) no-repeat top left;
	position        : absolute;
	left            :  54.75pt;
	top             :1567.50pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e15            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017006.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1085.25pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e14            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest017005.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :2706.75pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e13            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :2071.50pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e12             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :2071.50pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
span#e11            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :3218.25pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e10             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :3218.25pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
div#e9              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :2841.75pt;
	width           : 712.50pt;
	height          : 375.00pt;
	}
img#e8              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 154.50pt;
	top             :2913.00pt;
	width           :  37.50pt;
	height          : 270.00pt;
	}
div#e7              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :2272.50pt;
	width           : 712.50pt;
	height          : 367.50pt;
	}
h5#e6               { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  65.25pt;
	top             :2145.00pt;
	width           : 994.50pt;
	height          : 112.50pt;
	}
span#e5             { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :2645.25pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e4              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 112.50pt;
	top             :2645.25pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
img#e3              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 159.00pt;
	top             :2346.75pt;
	width           :  33.75pt;
	height          : 266.25pt;
	}
img#e2              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 153.75pt;
	top             :1779.75pt;
	width           :  33.75pt;
	height          : 266.25pt;
	}
img#e1              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  56.25pt;
	top             :1120.50pt;
	width           :1012.50pt;
	height          : 411.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
